<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="size" xml:space="preserve">
                <target>Tamaño</target>
            </trans-unit>
            <trans-unit id="location" xml:space="preserve">
                <target>Lugar</target>
            </trans-unit>
            <trans-unit id="todownload" xml:space="preserve">
                <target>descargar</target>
            </trans-unit>
        </body>
    </file>
</xliff>
